/* 
 Theme Name:NEBS
 Theme URI:https://elementor.com/
 Description:NEBS is a child theme of Hello Elementor, created by Elementor team
 Author:Berg Informatik
 Author URI:https://berginformatik.ch/
 Template:hello-elementor
 Version:2.0.16
 Text Domain:nebs
 Tags:flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* body */
body { font-family:Roboto; }

/* color */
body .elementor a { color:#1C2885; text-decoration:underline; font-weight:bold; }

/* fullPage & elementor height */
/*.elementor { height:100%; }
.elementor > .elementor-inner { height:100%; }
.elementor > .elementor-inner > .elementor-section-wrap { height:100%; }
.elementor > .elementor-inner > .elementor-section-wrap > section > .elementor-container { height:100%; }
body:not(.elementor-editor-active) .elementor > .elementor-inner > .elementor-section-wrap > section > .elementor-container { height:100%; min-height:0 !important; }*/

/* loader */
body #loader { position:fixed; left:0; top:0; right:0; bottom:0; background:#1C2885; display:flex; align-items:center; justify-content:center; z-index:999; }
body #loader .loading svg { display:block; width:180px; height:auto; }
body #loader .loading p { font-family:'Arial'; margin:10px 0 0 0; color:#FFFF00; text-align:center; }

body #loader svg #europe-star1 { opacity:0; animation:hideshow 1.1s 0s ease infinite; }
body #loader svg #europe-star2 { opacity:0; animation:hideshow 1.1s 0.1s ease infinite; }
body #loader svg #europe-star3 { opacity:0; animation:hideshow 1.1s 0.2s ease infinite; }
body #loader svg #europe-star4 { opacity:0; animation:hideshow 1.1s 0.3s ease infinite; }
body #loader svg #europe-star5 { opacity:0; animation:hideshow 1.1s 0.4s ease infinite; }
body #loader svg #europe-star6 { opacity:0; animation:hideshow 1.1s 0.5s ease infinite; }
body #loader svg #europe-star7 { opacity:0; animation:hideshow 1.1s 0.6s ease infinite; }
body #loader svg #europe-star8 { opacity:0; animation:hideshow 1.1s 0.7s ease infinite; }
body #loader svg #europe-star9 { opacity:0; animation:hideshow 1.1s 0.8s ease infinite; }
body #loader svg #europe-star10 { opacity:0; animation:hideshow 1.1s 0.9s ease infinite; }
body #loader svg #europe-star11 { opacity:0; animation:hideshow 1.1s 1.0s ease infinite; }
body #loader svg #europe-star12 { opacity:0; animation:hideshow 1.1s 1.1s ease infinite; }

@keyframes hideshow {
	0% { opacity:1; }
  100% { opacity:0; }
}

/* disable entry title (necessary for backend view) */
body .entry-title { display:none; }
body .page-header { display:none; }

/* button styles */
body .elementor-widget-button .elementor-button { display:inline-flex; font-family:'Oswald' !important; font-size:18px; font-weight:normal !important; background:rgba(28,45,123,0.9); border-radius:1.5rem; margin:0; padding:0.75rem 2rem; line-height:1; color:#fff; fill:#fff; text-align:center; transition:all .3s; box-shadow:none; text-decoration:none; border:1px #fff solid; }
body .elementor-widget-button .elementor-button:hover { color:#1C2885; background:rgba(255,255,0,0.9); }
body .elementor-widget-button .elementor-button:focus { color:#1C2885; background:rgba(255,255,0,0.9); }

body .elementor-widget-button.elementor-button-info .elementor-button { font-family:'Roboto'; color:#1C2885; background:transparent; border-radius:0; padding:0; border:0; }
body .elementor-widget-button.elementor-button-info .elementor-button .elementor-button-content-wrapper .elementor-button-text { display:flex; align-items:center; }
body .elementor-widget-button.elementor-button-info .elementor-button .elementor-button-content-wrapper .elementor-button-text::after { content:''; display:inline-block; width:1.5rem; height:1.5rem; margin-left:0.5rem; background:url('images/plus_blue.svg'); }

body .elementor-widget-button.elementor-button-success .elementor-button { display:flex; font-family:'Roboto'; color:#1C2885; background:#EAECF5; border-radius:0; padding:0; border:0; }
body .elementor-widget-button.elementor-button-success .elementor-button .elementor-button-content-wrapper { display:block; width:100%; }
body .elementor-widget-button.elementor-button-success .elementor-button .elementor-button-content-wrapper .elementor-button-text { display:flex; align-items:center; width:100%; }
body .elementor-widget-button.elementor-button-success .elementor-button .elementor-button-content-wrapper .elementor-button-text::after { content:''; display:inline-block; width:1.5rem; height:1.5rem; margin-left:auto; background:url('images/plus_blue.svg'); }

@media screen and (min-width:1025px)
{
	body .elementor-widget-button .elementor-button { font-size:26px; }
}

/* font settings */
body .text-white .elementor-widget-heading.elementor-widget-heading .elementor-heading-title { color:#fff; }
body .elementor-widget-heading.elementor-widget-heading h1.elementor-heading-title { font-family:'Oswald'; font-size:36px; font-weight:normal; line-height:1.2; }
body .elementor-widget-heading.elementor-widget-heading h2.elementor-heading-title { font-family:'Oswald'; font-size:24px; font-weight:normal; line-height:1.2; }
body .elementor-widget-heading.elementor-widget-heading.text-highlighted { margin-bottom:0.5rem; }
body .elementor-widget-heading.elementor-widget-heading.text-highlighted .elementor-heading-title { display:inline-block; padding:0.25rem 0.5rem; background:rgba(28,45,123,0.9); }
body .elementor-text-editor { font-family:'Roboto'; font-size:18px; line-height:1.4; }
body .elementor-widget-text-editor { font-family:'Roboto'; font-size:18px; line-height:1.4; }
body .elementor-widget-text-editor p { font-family:'Roboto'; font-size:18px; line-height:1.4; }

body .spiel-container .elementor-text-editor { font-size:14px; }
body .spiel-container .elementor-widget-text-editor { font-size:14px; }
body .spiel-container .elementor-widget-text-editor p { font-size:14px; }

body .text-white .elementor-widget-heading.elementor-widget-heading .elementor-heading-title { color:#fff; }
body .text-white .elementor-widget-text-editor { color:#fff; }
body .text-white .elementor-widget-text-editor a { color:#fff; }
body .text-white .elementor-widget-button.elementor-button-info .elementor-button { color:#fff; }
body .text-white .elementor-widget-button.elementor-button-info .elementor-button .elementor-button-content-wrapper .elementor-button-text::after { background:url('images/plus_white.svg'); }

@media screen and (min-width:1025px)
{
	body .elementor-widget-heading.elementor-widget-heading h1.elementor-heading-title { font-size:60px; }
	body .elementor-widget-heading.elementor-widget-heading h2.elementor-heading-title { font-size:42px; }
	body .elementor-text-editor { font-size:22px; }
	body .elementor-widget-text-editor { font-size:22px; }
	body .elementor-widget-text-editor p { font-size:22px; }
	
	body .spiel-container .elementor-text-editor { font-size:18px; }
	body .spiel-container .elementor-widget-text-editor { font-size:18px; }
	body .spiel-container .elementor-widget-text-editor p { font-size:18px; }
}

/* height control */
body .full-height { height:calc(100vh - 20px); }
body .not-last { margin-bottom:0 !important; }

/* donate */
#donate { position:fixed; right:100px; top:20px; z-index:25; }
#donate #donate-btn { display:inline-flex; font-family:'Oswald' !important; font-size:18px; font-weight:normal !important; border-radius:1.5rem; margin:0; padding:0.75rem 2rem; line-height:1; color:#1C2885; background:rgba(255,255,0,0.9); fill:#fff; text-align:center; transition:all .3s; box-shadow:none; text-decoration:none; border:1px #fff solid; }
#donate #donate-btn:hover { color:#fff; background:rgba(28,45,123,0.9); }

/* navigation */
#burger { position:fixed; right:24px; top:24px; z-index:25; }
#burger svg { width:38px; height:auto; }
#burger:hover svg * { fill:#FFFF00 !important; }

#nav-nebs { display:none; position:fixed; right:0; top:0; z-index:26; width:100%; }
#nav-nebs #close svg { position:absolute; right:24px; top:24px; width:38px; height:auto; }
#nav-nebs .logo-mobile { padding:24px; background:rgba(28,45,123,0.9); width:100%; }
#nav-nebs .logo-mobile svg { display:block; max-width:200px; margin:0 auto; }
#nav-nebs ul#menu-primary { list-style:none; margin:0; padding:0; display:flex; flex-direction:column; width:100%; }
#nav-nebs ul#menu-primary li:not(:first-of-type) { margin-top:3px; }
#nav-nebs ul#menu-primary li a { display:block; padding:10px 20px; text-align:center; color:#fff; font-size:18px; background:rgba(28,45,123,0.9); }  /* 24px */
#nav-nebs ul#menu-primary li.wpml-ls-item a { background:rgba(28,45,123,0.8); font-size:18px; }
#nav-nebs ul#menu-primary li.wpml-ls-current-language a { text-decoration:underline; }

#nav-nebs ul#menu-primary li.menu-item-1596 a { background:#FAFC18; color:rgba(28,45,123,0.9); }
#nav-nebs ul#menu-primary li.menu-item-1598 a { background:#FAFC18; color:rgba(28,45,123,0.9); }

body.show-nav #nav-nebs { display:block; }
body.show-nav #burger { display:none; }

html[lang="de-DE"] #nav-nebs .logo-mobile-fr { display:none; }
html[lang="fr-FR"] #nav-nebs .logo-mobile-de { display:none; }

@media screen and (min-width:1025px)
{
	#burger svg { width:50px; }
	
	#nav-nebs { width:280px; max-width:280px; }
	#nav-nebs #close { display:flex; padding:24px; background:rgba(28,45,123,0.9); width:100%; }
	#nav-nebs #close svg { position:initial; right:initial; top:initial; margin-left:auto; width:50px; }
	#nav-nebs .logo-mobile { display:none; }
	#nav-nebs ul#menu-primary li a { font-size:26px; } /* 36px */
	#nav-nebs ul#menu-primary li.wpml-ls-item a { font-size:26px; }
}

/* divider */
.stars-top::before { content:''; position:absolute; left:0; top:0; right:0; width:100%; height:30px; z-index:9; background:url('images/stars.svg'); background-repeat:repeat-x; background-size:auto 100%; transform:translateY(-40%); }
.stars-bottom::after { content:''; position:absolute; left:0; bottom:0; right:0; width:100%; height:30px; z-index:9; background:url('images/stars.svg'); background-repeat:repeat-x; background-size:auto 100%; transform:translateY(50%); }
.single-star { display:block; width:40px; height:auto; margin:0 auto; }

/* svg logos */
.wir-logo { display:block; width:200px; height:auto; margin:0 auto; }
.wir-logo-animated { display:block; width:200px; height:auto; margin:0 auto; }
.nebs-logo img { display:block; width:200px; height:auto; margin:0 auto; }

@media screen and (min-width:1025px)
{
	.wir-logo { width:300px; }
	.wir-logo-animated { width:400px; }
	.nebs-logo img { width:420px; }
}

/* list contact */
body .bin_contact_table .bin_contact_table_head .bin_contact_table_row { background:#303E87; border:0; }
body .bin_contact_pagination ul.page-numbers > li > .page-numbers { background:#303E87; border-color:#303E87; }
body .bin_contact_pagination ul.page-numbers > li > a.page-numbers:hover { color:#303E87; background:#FFF200; border-color:#FFF200; }
body .bin_contact_pagination ul.page-numbers > li > .page-numbers.current { color:#303E87; background:#FFF200; border-color:#FFF200; }

/* contact form7 */
div.wpcf7-validation-errors { display:none !important; }
div.wpcf7-response-output { display:none !important; }

span.wpcf7-not-valid-tip { display:none !important; }
input[type="button"].cf7mls_back.action-button { display:none; }

.wpcf7-form .fieldset-cf7mls-wrapper { margin:0; padding:0; }
.wpcf7-form .fieldset-cf7mls-wrapper fieldset { border:0; margin:0; padding:0; }
.wpcf7-form h2 { font-family:'Oswald'; font-size:22px; font-weight:normal; color:#fff; margin:0; }
.wpcf7-form h2.form-title { margin:0 0 15px 0; }
.wpcf7-form span.wpcf7-list-item { margin:0; }
.wpcf7-form label { font-family:'Roboto'; font-size:14px; color:#fff; font-weight:normal; }
.wpcf7-form input[type='text'] { font-family:'Roboto'; font-size:16px; color:#1C2885; font-weight:normal; max-width:500px; border-radius:1.5rem; margin:1rem 0; text-align:center; }
.wpcf7-form input[type='email'] { font-family:'Roboto'; font-size:16px; color:#1C2885; font-weight:normal; max-width:500px; border-radius:1.5rem; margin:1rem 0; text-align:center; }
.wpcf7-form button,
.wpcf7-form button.cf7mls_next.action-button { display:flex; font-family:'Oswald'; font-size:18px; font-weight:normal; background:rgba(28,45,123,0.9); border-radius:1.5rem; margin:0; padding:0.75rem 2rem; line-height:1; color:#fff; fill:#fff; text-align:center; transition:all .3s; box-shadow:none; text-decoration:none; border:1px #fff solid; }
.wpcf7-form button:hover,
.wpcf7-form button.cf7mls_next.action-button:hover { color:#1C2885; background:rgba(255,255,0,0.9); }
.wpcf7-form button:focus,
.wpcf7-form button.cf7mls_next.action-button:focus { color:#1C2885; background:rgba(255,255,0,0.9); }
.wpcf7-form input[type='submit'] { display:flex; font-family:'Oswald'; font-size:18px; font-weight:normal; background:rgba(28,45,123,0.9); border-radius:1.5rem; margin:0; padding:0.75rem 2rem; line-height:1; color:#fff; fill:#fff; text-align:center; transition:all .3s; box-shadow:none; text-decoration:none; border:1px #fff solid; }
.wpcf7-form input[type='submit']:hover { color:#1C2885; background:rgba(255,255,0,0.9); }
.wpcf7-form input[type='submit']:focus { color:#1C2885; background:rgba(255,255,0,0.9); }
.wpcf7-form .wpcf7-radio { display:flex; }
.wpcf7-form .wpcf7-radio input[type=radio] { display:none; }
.wpcf7-form .wpcf7-radio .wpcf7-list-item-label { display:flex; align-items:center; cursor:pointer; line-height:1.4; }
.wpcf7-form .wpcf7-radio .wpcf7-list-item-label:before { text-indent:0; content:"\00a0"; display:inline-flex; align-items:center; justify-content:center; border-radius:50%; width:30px; height:30px; margin-right:0.5rem; background:#eee; flex-shrink:0; }
.wpcf7-form .wpcf7-radio .wpcf7-list-item-label:hover::before{ content:"\2605"; color:rgba(28,45,123,1); }
.wpcf7-form .wpcf7-radio input:checked + .wpcf7-list-item-label:before { content:"\2605"; background:rgba(28,45,123,1); color:#fff; }
.wpcf7-form .wpcf7-checkbox { display:flex; }
.wpcf7-form .wpcf7-checkbox input[type=checkbox] { display:none; }
.wpcf7-form .wpcf7-checkbox .wpcf7-list-item-label { display:flex; cursor:pointer; line-height:1.4; }
.wpcf7-form .wpcf7-checkbox .wpcf7-list-item-label:before { text-indent:0; content:"\00a0"; display:inline-flex; align-items:center; justify-content:center; width:30px; height:30px; margin-right:0.5rem; background:#eee; flex-shrink:0; }
.wpcf7-form .wpcf7-checkbox .wpcf7-list-item-label:hover::before{ content:"\2605"; color:rgba(28,45,123,1); }
.wpcf7-form .wpcf7-checkbox input:checked + .wpcf7-list-item-label:before { content:"\2605"; background:rgba(28,45,123,1); color:#fff; }
.wpcf7-form .wpcf7-acceptance { display:flex; }
.wpcf7-form .wpcf7-acceptance input[type=checkbox] { display:none; }
.wpcf7-form .wpcf7-acceptance .wpcf7-list-item-label { display:flex; cursor:pointer; line-height:1.4; }
.wpcf7-form .wpcf7-acceptance .wpcf7-list-item-label a { color:inherit; font-weight:inherit; }
.wpcf7-form .wpcf7-acceptance .wpcf7-list-item-label:before { text-indent:0; content:"\00a0"; display:inline-flex; align-items:center; justify-content:center; width:30px; height:30px; margin-right:0.5rem; background:#eee; flex-shrink:0; }
.wpcf7-form .wpcf7-acceptance .wpcf7-list-item-label:hover::before{ content:"\2605"; color:rgba(28,45,123,1); }
.wpcf7-form .wpcf7-acceptance input:checked + .wpcf7-list-item-label:before { content:"\2605"; background:rgba(28,45,123,1); color:#fff; }
.wpcf7-form p { color:#fff; font-size:14px; margin:1rem 0 0 0; }
.wpcf7-form p.info-star { font-size:10px; margin:1rem 0; }
.wpcf7-form p.info-star a { color:inherit; font-weight:inherit; }
.wpcf7-form .big-star .wpcf7-list-item-label { overflow:hidden; text-indent:-99999px; color:transparent; }
.wpcf7-form .big-star .wpcf7-list-item-label::after { content:''; width:20px; height:20px; background-image:url('images/big-star.svg'); background-repeat:no-repeat; background-size:auto 100%; background-position:center center; }
.wpcf7-form .font-bold span { font-weight:bold; }

/* form elements */
.wpcf7-form .form-element-wrapper { display:flex; flex-wrap:wrap; width:100%; margin:0 -15px; }
.wpcf7-form .form-element-wrapper .form-element { flex-shrink:0; display:flex; align-items:center; padding:0px 15px; margin-bottom:15px; }
.wpcf7-form .form-element-wrapper .form-element input[type='text'] { margin:0; }
.wpcf7-form .form-element-wrapper .form-element input[type='email'] { margin:0; }

/* form columns */
.wpcf7-form .form-wrapper-col1 { max-width:920px; margin:0 auto; }
.wpcf7-form .form-wrapper-col1-inline { max-width:920px; margin:0 auto; }
.wpcf7-form .form-wrapper-col2 { max-width:920px; margin:0 auto; }

.wpcf7-form .form-wrapper-col1 .form-element-wrapper .form-element { width:100%; }
.wpcf7-form .form-wrapper-col1-inline .form-element-wrapper .form-element { width:auto; }
.wpcf7-form .form-wrapper-col2 .form-element-wrapper .form-element { width:50%; }


@media screen and (min-width:1025px)
{
	.wpcf7-form h2 { font-size:32px; text-align:center; }
	.wpcf7-form label { font-size:18px; }
	.wpcf7-form input[type='text'] { font-size:22px; }
	.wpcf7-form input[type='email'] { font-size:22px; }
	.wpcf7-form button { font-size:26px; }
	.wpcf7-form button.cf7mls_next.action-button { font-size:26px; }
	.wpcf7-form input[type='submit'] { font-size:26px; }
	.wpcf7-form p { font-size:22px; }
	.wpcf7-form p.info-star { font-size:14px; text-align:center; }
}

/* final step */
.wpcf7-form .cf-step-final { display:none; }
.wpcf7-form .cf-step-final h2 { font-family:'Oswald'; font-size:22px; font-weight:normal; color:#fff; margin:0; text-align:center; }
.wpcf7-form .cf-step-final p { color:#fff; font-size:14px; margin:1rem 0 0 0; text-align:center; }
.wpcf7-form .cf-step-final .info-ok { display:block; max-width:140px; margin:0 auto; }

@media screen and (min-width:1025px)
{
	.wpcf7-form .cf-step-final h2 { font-size:32px; }
	.wpcf7-form .cf-step-final p { font-size:22px; }
}

/* */
/* alter code in Gebrauch vor phase9 */
/* */

/* step 0 */
.wpcf7-form .fieldset-cf7mls-wrapper fieldset .cf-step .form-step0-wrapper1 { display:flex; flex-direction:column; align-items:center; text-align:center; }
.wpcf7-form .fieldset-cf7mls-wrapper fieldset .cf-step .form-step0-wrapper1 p { margin:0; }
.wpcf7-form .fieldset-cf7mls-wrapper fieldset .cf-step .form-step0-wrapper1 .wpcf7-list-item { text-align:left; max-width:700px; margin:1rem auto; }
.wpcf7-form .fieldset-cf7mls-wrapper fieldset .cf-step .form-step0-wrapper1 .wpcf7-list-item label.cf7mls-invalid { border:1px solid #ff0000 !important; }

/* step 1 */
.wpcf7-form .fieldset-cf7mls-wrapper fieldset .cf-step .form-step1-wrapper1 { display:flex; flex-direction:column; }
.wpcf7-form .fieldset-cf7mls-wrapper fieldset .cf-step .form-step1-wrapper1 .form-salutation-wrapper { display:flex; margin-top:1rem; }
.wpcf7-form .fieldset-cf7mls-wrapper fieldset .cf-step .form-step1-wrapper1 .form-salutation-wrapper.form-salutation-wrapper-new { display:flex; margin:1rem auto 0 auto; }
.wpcf7-form .fieldset-cf7mls-wrapper fieldset .cf-step .form-step1-wrapper1 .form-salutation-wrapper .form-salutation:not(:last-of-type) { margin-right:1rem; }
.wpcf7-form .fieldset-cf7mls-wrapper fieldset .cf-step .form-step1-wrapper1 .form-name-wrapper { display:flex; }
.wpcf7-form .fieldset-cf7mls-wrapper fieldset .cf-step .form-step1-wrapper1 .form-name-wrapper .form-name { display:flex; flex-direction:column; }
.wpcf7-form .fieldset-cf7mls-wrapper fieldset .cf-step .form-step1-wrapper1 .form-name-wrapper .form-name label { font-size:10px; margin:1rem 0 0.25rem 0.5rem; }
.wpcf7-form .fieldset-cf7mls-wrapper fieldset .cf-step .form-step1-wrapper1 .form-name-wrapper .form-name input[type="text"] { margin-top:0rem; }
.wpcf7-form .fieldset-cf7mls-wrapper fieldset .cf-step .form-step1-wrapper1 .big-star .wpcf7-list-item-label { overflow:hidden; text-indent:-99999px; color:transparent; }
.wpcf7-form .fieldset-cf7mls-wrapper fieldset .cf-step .form-step1-wrapper1 .big-star .wpcf7-list-item-label::after { content:''; width:20px; height:20px; background-image:url('images/big-star.svg'); background-repeat:no-repeat; background-size:auto 100%; background-position:center center; }

.wpcf7-form .fieldset-cf7mls-wrapper fieldset .cf-step .form-step1-wrapper2 { display:flex; }
.wpcf7-form .fieldset-cf7mls-wrapper fieldset .cf-step .form-step1-wrapper2 .form-name-wrapper { display:flex; max-width:700px; margin:0 auto; }
.wpcf7-form .fieldset-cf7mls-wrapper fieldset .cf-step .form-step1-wrapper2 .form-name-wrapper .form-name { display:flex; flex-direction:column; }
.wpcf7-form .fieldset-cf7mls-wrapper fieldset .cf-step .form-step1-wrapper2 .form-name-wrapper .form-name label { font-size:10px; margin:1rem 0 0.25rem 0.5rem; }
.wpcf7-form .fieldset-cf7mls-wrapper fieldset .cf-step .form-step1-wrapper2 .form-name-wrapper .form-name input[type="text"] { margin-top:0rem; }

.wpcf7-form .fieldset-cf7mls-wrapper fieldset .cf-step .form-step1-wrapper3 { display:flex; flex-direction:column; align-items:center; }

@media screen and (min-width:1025px)
{
	.wpcf7-form .fieldset-cf7mls-wrapper fieldset .cf-step .form-step1-wrapper1 { flex-direction:row; text-align:center; }
	.wpcf7-form .fieldset-cf7mls-wrapper fieldset .cf-step .form-step1-wrapper1 .form-salutation-wrapper { align-items:center; margin-top:0; margin-right:1rem; }
	.wpcf7-form .fieldset-cf7mls-wrapper fieldset .cf-step .form-step1-wrapper1 .form-name-wrapper .form-name { flex-direction:row; align-items:center; }
	.wpcf7-form .fieldset-cf7mls-wrapper fieldset .cf-step .form-step1-wrapper1 .form-name-wrapper .form-name:not(:last-of-type) { margin-right:1rem; }
	.wpcf7-form .fieldset-cf7mls-wrapper fieldset .cf-step .form-step1-wrapper1 .form-name-wrapper .form-name label { font-size:18px; margin:0 0.25rem 0 0; }
	.wpcf7-form .fieldset-cf7mls-wrapper fieldset .cf-step .form-step1-wrapper1 .form-name-wrapper .form-name input[type="text"] { margin-top:1rem; }
	
	.wpcf7-form .fieldset-cf7mls-wrapper fieldset .cf-step .form-step1-wrapper2 .form-name-wrapper .form-name { flex-direction:row; align-items:center; }
	.wpcf7-form .fieldset-cf7mls-wrapper fieldset .cf-step .form-step1-wrapper2 .form-name-wrapper .form-name:not(:last-of-type) { margin-right:1rem; }
	.wpcf7-form .fieldset-cf7mls-wrapper fieldset .cf-step .form-step1-wrapper2 .form-name-wrapper .form-name label { font-size:18px; margin:0 0.25rem 0 0; }
	.wpcf7-form .fieldset-cf7mls-wrapper fieldset .cf-step .form-step1-wrapper2 .form-name-wrapper .form-name input[type="text"] { margin-top:1rem; }
}

/* progress bar */
body .bin_contact_target_bar_progress {}
body .bin_contact_target_bar_progress .bin_contact_target_bar_progress_inner { background:linear-gradient(#303F87, #1C2D7B); border-radius:1.5rem; }
body .bin_contact_target_bar_progress .bin_contact_target_bar_progress_inner .bin_contact_target_bar_progress_inner_bar { font-family:'Oswald'; color:#1C2D7B; background:linear-gradient(#CDDEF0, #CDDEF0); }

/* opt-in */
body .bin_opt_in_confirm_page_content { margin-top:50px; border: 1px red solid; }